ul{font-family:'Open Sans', sans-serif;}
main div > ul:not(.bottom-nav){margin-top:-20px;}

#ess-wrap-inline-networks{margin-bottom:0 !important;margin-top:.5em;}

.main-nav {
  padding:0;
}

.header-top {
    height: 40px;
    padding: 8px 0px 7px 0px;
}

.navbar-brand img {
    margin: 0.5em;
    width: 110px;
}

.header .logo-sticky,
.header.fixed-header .logo {
    display: none;
}

.header.fixed-header .logo-sticky {
    display: block;
}

.search-bar, #menu-main {
    margin-top: 0.5em;
}

.navbar-default .navbar-nav li:hover a {
    color: #fff;
}

.navbar-nav li:last-child {
    padding-right: 20px;
}

.navbar-default .navbar-toggle {
    background-color: #fff;
    border-color: #eee;
}

.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #eee;
    border-color: #ddd;
}


.widget_tag_cloud {
	padding: 0px !important;
	font-size: 100% !important;
}

section.tdt-slider
{
	padding: 62px 0px 0px 0px;
	width: 100%;
	/*height: 870px;*/
}

.blog-item.bg-white > .blog-text {
	height: 170px;
}

body .tdt-slider .carousel-caption {
	left: 0;
	right: 0;
	transform: none;
	webkit-transform: none;
}

body .tdt-slider h2 {
	margin-top: 15px;
}

.sliderPieChart {
	margin-top: -40px;
}

@media screen and (max-width: 600px) {
	#fooldal-slider-row {
		display: none;
	}
}

@media screen and (max-width: 767px) {
	#fooldal-slider-row {
		padding: 10px 0px 0px 0px;
		/*display: none;*/
	}
	#fooldal-slider-row section {
		padding: 0px;
	}
}

@media screen and (min-width: 768px) {
	#fooldal-slider-row {
		padding: 144px 0px 0px 0px;
		/*display: none;*/
	}
	#fooldal-slider-row section {
		padding: 0px;
	}
}

#data_modification_service_form .control-label{height:26px;line-height:26px !important;}

body .slick-slide span.content-section p
{
	line-height: 26px;
}

body .content-over-slider .slick-slide .content-section {
	top: 50% !important;
  transform: translateY(-50%);
}

.plain-list-item h4 {
	line-height: 1.4;
	font-size: 14px;
}

.header-top .top-left a
{
	color: #e0e0e0;
	font-size: 16px;
	margin-right: 2px;
	padding: 5px;
}

.header-top .top-left a:hover
{
	color: #ffffff;
}

.header-top .top-right a
{
        color: #e0e0e0;
        font-size: 16px;
        margin-right: 2px;
        padding: 5px;
}

.header-top .top-right a:hover
{
        color: #ffffff;
}


.blog-item .blog-text {text-align:justify; line-height: 22px; }

body .top-right ul li a {
    float: left;
    padding-left: 8px;
}

#footer section { padding: 0px; }
#footer section:nth-child(2){background-color:white;}

#footer { padding:0 0; }
/*#footer .row img { width: 50%;margin-bottom:20px; }*/
/*#footer .wpb_wrapper{display:table;}*/
/*#footer .wpb_content_element{margin:0 !important;display:table-cell;vertical-align:middle;height:100%;}*/
#footer .wpb_content_element{margin:0 !important;display:table;width:100%;height:100%;}
#footer .vc_figure{display:table-cell;vertical-align:middle;}



.nki_box_bshadow15{ box-shadow:0 5px 15px #444; }
.nki_box_wshadow15{ box-shadow:0 5px 15px #fff; }

.post-admin {
    margin-bottom: 0;
    text-align: right;
    margin-top: -9px;
}

.serulekenyseg-post-link, .karos-kod-post-link, .riasztas-post-link {
	line-height: 1.3;
	margin: 0px 0px 15px 0px !important;
}

.serulekenyseg-post-link a:hover, .karos-kod-post-link a:hover, .riasztas-post-link a:hover {
	text-decoration: underline !important;
}

.it-biztonsagi-tanacs {
	text-align: center;
}

.col-centered {
	text-align: center;
	vertical-align: middle;
}

.col-centered img {
	float: none;
	display: inline-block;
	vertical-align: middle;
}

.link-wrap {
	word-wrap: break-word;
	overflow-wrap: break-word;
}

#footer-bottom {
  height: 40px;
  line-height: 39px;
}

.copyright span {
    line-height: 39px;
}

span.a11y_hidden {
	display: none;
}

.single-content .col-sm-6 {
	padding: 0px 20px 0px 0px;
}

.single-content hr {
		margin: 0px 0px 7px 0px;
    border: 0;
    border-top: 1px solid #ddd;
}

.widget ul li {
	padding: 0px;
}

.widget ul li a {
	line-height: 20px;
}

.bg-white {
	background-color: #fff;
}

.achivement {
	color: #fff;
}

.blog-text-mainpage {
	padding: 0;
	line-height: 26px;
}

.blog-text-mainpage .thumb-title {
    margin: 15px 0;
    white-space: normal;
    width: 100%;
    overflow: hidden;
    text-overflow: unset;
    text-align: left;
		line-height: 30px;
}

.it-biztonsagi-tanacs, .it-biztonsagi-tanacs p {
	text-align: justify !important;
}

.col-sm-12 .it-biztonsagi-tanacs{width:90%;margin:auto;}
@media (min-width: 576px) {
.col-sm-12 .it-biztonsagi-tanacs{width:80%;margin:auto;}
}
@media (min-width: 768px) {
.col-sm-12 .it-biztonsagi-tanacs{width:600px;margin:auto;}
}
@media (min-width: 992px) {
.col-sm-12 .it-biztonsagi-tanacs{width:800px;margin:auto;}
}
@media (min-width: 1200px) {
.col-sm-12 .it-biztonsagi-tanacs{width:800px;margin:auto;}
}

.vc_toggle {
    border: 1px solid #dfdfdf;
    margin: 0px 0 26px 0 !important;
}

.widget_dpe_fp_widget ul li a img {
	padding: 20px 10% 10px 10%;
}

.widget_dpe_fp_widget ul li a {
	border-bottom: 1px solid #dfdfdf;
	padding-bottom: 10px;
	margin-bottom: 10px;
}

.page-titile {
    float: left;
    margin: 0;
    line-height: 46px;
    width: 45%;
    white-space: normal;
    overflow: inherit;
    text-overflow: inherit;
}

@media (max-width: 767px) {
	.page-titile {
		line-height: 28px;
	}

	.navbar-brand img {
		width: auto;
	}
}

.banner-nav #crumbs {
	line-height: 18px;
}

.vc_toggle_content p {
	margin-left: 16px;
	margin-right: 16px;
}
